@import url('https://fonts.googleapis.com/css?family=Anton|Open+Sans:400,700');

body {

}

a:link, a:visited {}

a:hover, a:active {}

strong {
	font-weight: 700;
}


.grecaptcha-badge {
	display: none;
}


#gdpr_text {
	display: none;
}

#wrapper {
	
}
#header {
	background-color: #018cb3;
}
#site-title {
	position: relative;
	text-align: center;
}

#site-title img{
	margin: auto;
}


/*-- body styles --*/

#content {
	clear: left;
	padding: 0 20px 20px 20px;
}
.header {
	clear:both;
	overflow: auto;
}

h1, h1.entry-title, h1.entry-title a {
	text-align: center;
	margin-bottom: 25px;

}
h2, h2.entry-title, h2.entry-title a {
	margin-bottom: 15px;
}
.entry-content {
	font-size: 16px;
}

#sidebar {
	margin-top: 100px;
}

.widget-container {
	margin-bottom: 20px;
}

/*-- footer styles --*/
#footer {
	padding: 2%;
	overflow: auto;
	background-color: #83b34d; /*-- green --*/
}

#footer a {}


.menu-footer-menu-container {
	text-align: center;
	margin: 1%;
}

.menu-footer-menu-container ul {
    padding-inline-start: 0px !important;
	
}

.menu-footer-menu-container ul li {
    display: inline;
    padding: 0 5px;
    border-right: 1px solid #000;
}

.menu-footer-menu-container>ul>li:nth-last-child(1) {

   border-right: none;

}

#copyright {
	text-align: center;
	font-size: 80%;
}


.no_padding {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

/*---- nav styles ----*/

.navbar {
	margin-bottom: 0;
	z-index: 1000;
}

.navbar-default {
    background-color: #018cb3; /*---- theme main color ----*/
    border-color: #018cb3; /*---- theme main color ----*/
    border-radius: 0px;  
    font-size: large;
    
}

.nav-pills>li>a {
    border-radius: 0px;
    color:#fff;
    white-space: nowrap;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: inherit;
    color:#83b34d; /*-- green --*/
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color:#83b34d; /*-- green --*/
    background-color:inherit;
}

.nav-justified>li {
    display: table-cell;
    width: .5%;
}

/*-- needed for rollover menu --*/
.dropdown:hover .dropdown-menu {
    margin-top: -1px;
    display: block;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #000;
    text-decoration: none;
    background-color: #018cb3; /*---- theme main color ----*/
    outline: 0;
}


/*--- bootstrap customizations ---*/
.btn-primary {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.btn-primary:hover {
    color: #fff;
    background-color:  #018cb3; /*---- theme main color ----*/
    border-color:  #018cb3; /*---- theme main color ----*/
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

/*woocommerce customizations*/

/* button color */
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #018cb3; /*---- theme main color ----*/
    color: #fff;
    -webkit-font-smoothing: antialiased;
}


.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #ccc;
    color: #fff;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: #a46497;
    color: #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    padding: 0 0 0 1em;
    margin: 0 0 1.618em;
    overflow: hidden;
    position: relative;
}


/* price product page */
.woocommerce ul.products li.product .price {
    color: #018cb3; /*---- theme main color ----*/
    display: block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: .857em;
}

/* price on detail page */
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #018cb3; /*---- theme main color ----*/
    font-size: 1.25em;
}

.related.products {
	clear:left;
}



/*Other Customizations*/

.comment-form-comment label {
	display: block;
}



.image_border img {
	border: #fb8200 solid 2px; 
}

.testimonial_rotator_quote {
	font-size: 120%;
}

.testimonial_rotator_author_info {
	font-weight: 700;
	font-size: 120%;
}

/*contact form styles*/
span.wpcf7-list-item {
    display: block;
    margin: 0 0 0 1em;
}

@media only screen and (max-width: 1025px) {
	
	.row {
		margin-right: 0px;
	}
	
	#container {
    	margin: 0px 0px 0px 0;
	}
	
	
	.nav-pills>li {
    	float: none;
	}
	
	.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    	background-color: #eee;
    	border-color: #337ab7;
	}
	
	.dropdown-menu {
    	position: relative;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: none;
		float: none;
        
    }
    
    .nav-justified>li {
    	display: block;
		width: auto;
	}
	
	#content {
		clear: left;
		margin-top: -10px;
		padding: 0 1% 1% 1%;
	}
	
	h1, h1.entry-title, h1.entry-title a {
		text-align: center;
		margin-top: 20px;
	}
	
	.entry-content {
		width: 95%;
		margin: auto;
	}
	
	.widget-container {
		margin-left: 20px;
	}
	
	.video_embed {
		height: 240px !important;
	}
}

@media only screen and (max-width: 480px) {

	#container {
    	margin: 0px 0px 0px 0;
	}
	
	#sidebar {
		margin-top: 30px;
	}
	
	

}
